This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 11482 - Lesstif 0.91 and openmotif 2.1.30
Lesstif 0.91 and openmotif 2.1.30
Status: CLOSED NOTABUG
Product: Red Hat Powertools
Classification: Retired
Component: lesstif (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: bero
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-17 12:01 EDT by ted
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 17:15:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ted 2000-05-17 12:01:34 EDT
Hi!

Is Lesstif 0.91.0 going to be released under the rawhide/powertools?
Same question about openmotif 2.1.30

Thanks in advance

Daniel
Comment 1 Bernhard Rosenkraenzer 2000-06-12 17:15:36 EDT
Yes to both - we're probably going for openmotif for Motif 2.x stuff and
lesstif for Motif 1.x stuff.

Note You need to log in before you can comment on or make changes to this bug.